FOLD(1)

NAME
fold - fold long lines for display on an output device of a given width

SYNOPSIS
fold [ -width ] [ file ... ]

DESCRIPTION
Fold the contents of the specified files, or the standard input if no files are specified, breaking the lines to have maximum width width. The default for width is 80. Width should be a multiple of 8 if tabs are present, or the tabs should be expanded using expand(1) before using fold.

SEE ALSO
expand(1)

BUGS
Folding may not work correctly if underlining is present.